@import url('https://hangeul.pstatic.net/hangeul_static/css/maru-buri.css');
@import url('https://hangeul.pstatic.net/hangeul_static/css/nanum-square-round.css');
@import url('https://hangeul.pstatic.net/hangeul_static/css/nanum-gothic.css');

body {
  font-family: 'NanumGothic';
  overflow-x: hidden;
}

.row {
  margin-left: 0px;
}

.row>* {
  padding-left: 0px;
}

.MyPostion {
  display: inline;
}

.bodyFrame {
  display: flex;
}

.Controller {
  width: 200px;
  padding: 5px;
}

.Controller:not(.show) {
  display: none;
}

.Seperator {
  width: 10px;
  height: 100vh;
  line-height: 100vh;
  cursor: pointer;
  background-color: lightgray;
}

.Displayer {
  width: 100vw;
  padding-left: 10px;
  padding-right: 10px;
}


.themeButton {
  color: #fff;
  background-color: #296e04;
  border-radius: 2.5px;
  padding: 2px 4px;
  border: 1px solid #767676;
}

.themeButton:not(.setted) {
  background-color: #f0f0f0;
  color: #000;
}

.marketButton {
  color: #fff;
  background-color: #296e04;
  border-radius: 2.5px;
  padding: 2px 4px;
  border: 1px solid #767676;
}

.marketButton:not(.setted) {
  background-color: #f0f0f0;
  color: #000;
}

.coinButton {
  color: #fff;
  background-color: #296e04;
  border-radius: 2.5px;
  padding: 2px 4px;
  border: 1px solid #767676;
}

.coinButton:not(.setted) {
  background-color: #f0f0f0;
  color: #000;
}

.minButton {
  color: #fff;
  background-color: #296e04;
  border-radius: 2.5px;
  padding: 2px 4px;
  border: 1px solid #767676;
}

.minButton:not(.setted) {
  background-color: #f0f0f0;
  color: #000;
}

.candlestickchart-tooltip-title {
  text-align: center;
  font-weight: bold;
}

.candlestickchart-tooltip-row {
  display: flex;
  justify-content: space-between;
  gap: 5px;
}

.candlestickchart-tooltip-name {
  text-align: left;
}

.candlestickchart-tooltip-value {
  text-align: right;
  font-weight: bold;
}

.gradient-market-container {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.gradient-market-text-upper {
  margin-bottom: -5px;
  text-align: center;
  font-weight: bold;
}

.gradient-market-text-lower {
  margin-top: -5px;
  text-align: center;
  font-weight: bold;
}

.gradient-market {
  height: 30px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-weight: bold;
  color: #FFF;
  text-shadow: 1px 0px #2D63A7, -1px 0px #2D63A7, 0px 1px #2D63A7, 0px -1px #2D63A7;
  background: linear-gradient(to right, green, greenyellow, yellow, red);
}

.gradient-theme {
  height: 30px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-weight: bold;
  color: #FFF;
  text-shadow: 1px 0px #2D63A7, -1px 0px #2D63A7, 0px 1px #2D63A7, 0px -1px #2D63A7;
  background: linear-gradient(to right, blue, cyan, white, yellow, red);
}

.menu {
  line-height: 30px;
  font-weight: bold;
  width: 100%;
  border: 1px solid linen;
  background-color: rgb(255, 253, 222);
  cursor: pointer;
  padding-left: 10px;
  display: block;
}

.menu>.panel {
  background-color: #fff;
  padding-left: 20px;
}

.menu>.panel:not(.show) {
  display: none;
}